/* Localized versions of Info.plist keys */

CFBundleName = "Hatari";
CFBundleShortVersionString = "Hatari(en) version 1.7.0a";
CFBundleGetInfoString = "Hatari version 1.7.0a, Copyright 2013 by T. Huth.";
NSHumanReadableCopyright = "Copyright 2013 by T. Huth.";﻿﻿﻿
